/* FORM PLACEHOLDER BROWSER OVERIDES */

::-webkit-input-placeholder { /* Chrome */
  color: #525752 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #525752 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #525752 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #525752 !important;
  opacity: 1 !important;
}

/* FORM PLACEHOLDER BROWSER OVERIDES */


/* GF GENERAL STYLES */

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
    padding: 15px 0px !important;
    font-family: "Poppins" !important;
    font-size: 16px !important;
    line-height: 20px;
    background-color: transparent;
    color: #525752;
    border-top: none;
    border-right: none;
    border-left: none;
    opacity: 1;
}

.gform_wrapper input[type=text]:focus, .gform_wrapper input[type=url]:focus, .gform_wrapper input[type=email]:focus, .gform_wrapper input[type=tel]:focus, .gform_wrapper input[type=number]:focus, .gform_wrapper input[type=password]:focus, .gform_wrapper textarea:focus {
    color: #525752;
    border-color: #e9eae9;
    font-weight: 600;
    border-top: none;
    border-right: none;
    border-left: none;
    opacity: 1;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=email] {
	border-bottom: 2px solid #e9eae9;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: inherit;
}

.selectField {
    clear: both !important;	
    margin-top: 15px !important;
    margin-bottom: 0px !important;
    display: block;
    float: left;
    width: 100%;
}

.gform_wrapper .top_label .gfield_label {
    font-family: "Poppins";
    color: #525752;
    font-size: 16px;
    line-height: 20px !important;
    letter-spacing: 0.3px;
    font-weight: 600 !important;
    text-transform: none;
}

.gform_wrapper .gfield_required {
	display: none;
}

.selectField .gfield_label {
	clear: none !important;
	float: left;
}

.gform_wrapper .top_label li ul.gfield_radio {
    width: auto !important;
    float: left;
    margin: -5px 0 0 15px;
    padding: 0;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 0px !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0;
}

.gform_wrapper form li, .gform_wrapper li {
    padding: 15px 0 !important;
}

.gform_wrapper input[type=submit] {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #525752;
    border: 2px solid #525752;
    padding: 15px 45px;
    float: left;
    background-color: #fff;
    margin-top: 40px !important;
    font-size: 16px !important;
    line-height: 20px;
}

.gform_wrapper input[type=submit]:hover {
    color: #999;
    border: 2px solid #999;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
}

/* GF GENERAL STYLES END */


/* GF CUSTOM RADIO BUTTON STYLES */

input[type=radio] {
  display: none !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    max-width: 100%;
    margin: 5px 0 0;
    font-size: 16px;
    line-height: 20px;   
}

.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
    margin: 0 20px 0 0;
}

input[type=radio] label {
  position: relative;
  cursor: pointer;
}

input[type=radio] + label:before {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #525752;
}

input[type=radio] + label:before {
    content: '';
    display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #525752;
}

input[type=radio]:checked + label {
    position: relative;
}
  
input[type=radio]:checked + label:before {
    content: "";
    position: relative;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #525752;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}
  
input[type=radio]:checked + label:after {
    content: " ";
    display: inline-block;	
    background-color: #525752;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 5px;    
    left: 5px;
    border-radius: 50%;
}

/* GF CUSTOM RADIO BUTTON STYLES END */


/* GF VALIDATION STYLES */

.gform_wrapper div.validation_error::before {
    content: " ";
    display: inline-block;
    height: 25px;
    width: 30px;
    background-repeat: no-repeat;
    margin: 0px 5px -7px -5px;
}

.gform_wrapper .validation_message::before {
    content: " ";
    display: inline-block;
    height: 25px;
    width: 30px;
    background-repeat: no-repeat;
    margin: 0px 5px -7px 0px;
}

.gform_wrapper div.validation_error {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 25px;
    border-top: none !important;
    border-bottom: none !important;
    padding: 16px 0 16px 25px;
    clear: both;
    width: 65%;
    text-align: left;
    background-color: #f5f5f5;
    font-family: "Poppins";
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: none;
    color: #525752;
    border-bottom: 1px solid #999 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {
	color: #525752;
}

.gform_wrapper div.validation_error {
	color: #999 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: #f5f5f5 !important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 10px;    
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
    padding-left: 0px;
    padding-bottom: 5px !important;
    font-family: "Poppins" !important;
    font-weight: 600 !important;
}

.gform_wrapper .validation_message {
    color: #999 !important;
}

.confirmationWrapper {
    text-align: center;
    padding: 9%;
}

.confirmationWrapper h6 {
    color: #fff;
    font-size: 1em;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 1%;
    text-transform: uppercase;
}

.confirmationWrapper p {
    color: #fff;
    font-size: 1em;
    padding-bottom: 1%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.gfield_error .gfield_radio {
    margin: 5px 0 0 15px !important;
}

/* GF VALIDATION STYLES END */


/* GF BREAKPOINT STYLING */

@media all and (max-width: 640px) {
	
	.gform_wrapper li.gf_list_inline ul.gfield_radio li	{
	    display: inline-block;
	    width: auto;
	    float: left;
	}
	
	.gform_wrapper ul.gfield_radio li label {
		width: 100%;
	}
	
	.gform_wrapper .top_label li ul.gfield_radio {
	    margin: 0 !important;
	}
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		width: auto !important;
	}
}

@media only screen and (min-width: 641px) {

	body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	    max-width: calc(100% - 0px) !important;
	}
	
	.gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
		width: 100% !important;
		padding-right: 0;
	}
	
}

@media all and (max-width: 750px) {
	
	.selectField {
	    clear: both !important;
	    display: inline-block;
	    float: none;
	}
	
	.selectField .gfield_label {
	    clear: none !important;
	    float: none;
	}
	
	.gform_wrapper .top_label li ul.gfield_radio {
	    margin: 0px 0 0 15px;
	}

}

@media all and (max-width: 850px) {
	
	.gform_wrapper div.validation_error {
		width: 100% !important;
	}

}

/* GF BREAKPOINT STYLING END */
